/* An external style sheet can be written in any text editor. The file should not contain any html tags. The style sheet file must be saved with a .css extension. */

/* Element Selector */
.background_img{
	background-image: url("https://a0.muscache.com/4ea/air/r:w3100-h1200-sfit,e:fjpg-c80/pictures/318dae49-6efb-484c-b4d2-b3d84c2bcd4e.jpg");
	background-repeat: no-repeat;
	background-size: 100vw 140vh;
	margin-top: 10px;
	margin-bottom: 50px;
	position: relative;
}

/* For styling NavBar */
.navbar.navbar-expand-lg.navbar-light li a{
	color: white;
	margin-bottom: 20px;
    padding: 14px 16px;
    font-size: 15px;
    font-weight: 500;
}

.navbar.navbar-expand-lg.navbar-light li a:hover {
	color: white;
	/*border-bottom: 3px solid white;*/
}
.headerpad{
	padding-left: 80px;
	padding-right: 80px;
}

.btt{
    background-color: transparent; 
    border: 0;
    border-radius: 27px;
    height: 52px;
}
.btt :hover {
	background-color: #326c93;
	border: 0;
    border-radius: 27px;
    height: 52px;
    text-decoration: none;

}
.btf{
	background-color: #326c93;
	border: 0;
    border-radius: 27px;
    height: 52px;
    text-decoration: none;
}

._1h31ttop {
    overflow-wrap: break-word !important;
    font-family: Circular, -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif !important;
    font-size: 30px !important;
    font-weight: 800 !important;
    line-height: 1.375em !important;
    color: inherit !important;
    margin: 0px !important;
}

._12xu2qlt {
    font-size: var(--font-button-font-size, 16px) !important;
    line-height: var(--font-button-line-height, 24px) !important;
    letter-spacing: var(--font-button-letter-spacing, normal) !important;
    font-family: var(--font-button-font-family, Circular,-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif) !important;
    text-transform: var(--font-button-text-transform, undefined) !important;
    padding-top: var(--spacing-button-vertical, 10px) !important;
    padding-bottom: var(--spacing-button-vertical, 10px) !important;
    font-weight: var(--font-bold-font-weight, 800) !important;
    padding-left: var(--spacing-button-horizontal, 22px) !important;
    padding-right: var(--spacing-button-horizontal, 22px) !important;
    box-shadow: var(--shadow-button-level0-box-shadow, none) !important;
    color: #484848 !important;
}

._vs6ugm {
    --font-button-font-size: 14px !important;
    --spacing-button-horizontal: 18px !important;
    --spacing-button-vertical: 9px !important;
}
._z0uzpq {
    max-width: 350px !important;
}
._p3fxpr {
    font-size: 16px !important;
    line-height: 20px !important;
    color: #222222 !important;
    font-weight: 800 !important;
    margin-bottom: 8px !important;
}
._14i3z6h {
    color: inherit !important;
    font-size: 1em !important;
    font-weight: inherit !important;
    line-height: inherit !important;
    margin: 0px !important;
    padding: 0px !important;
}

._1wjqd4n {
    font-size: 14px !important;
    line-height: 18px !important;
    color: #717171 !important;
    margin-bottom: 2px !important;
}

._1303h {
    margin-bottom: -8px !important;
}

._egpnmgz {
    -webkit-box-align: center !important;
    display: flex !important;
    align-items: center !important;
    position: relative !important;
    min-height: 375px !important;
    border-radius: 3px !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(229, 229, 229) !important;
    border-image: initial !important;
    margin-left: 70px;
    margin-right: 70px;
}

._3f1hu8 {
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    z-index: -1 !important;
    top: 0px !important;
    left: 0px !important;
}
.checked {
    color: rgb(0,132,137)
}

.btn-primary.btn-lg {
	background-color: rgb(255,90,95);
	border-color: rgb(255,90,95);
	font-size: 16px;
}

.container li a {
	color: #767676;
}

.boxshadow{
-webkit-box-shadow: 0px 0px 6px 0px rgba(117,113,117,1);
-moz-box-shadow: 0px 0px 6px 0px rgba(117,113,117,1);
box-shadow: 0px 0px 6px 0px rgba(117,113,117,1);
}
.ffs a{
	color: black;

}

.indr a:hover{
	color: black;
	text-decoration: none;
	border-bottom: 3px solid white;

}

.btn.btn-outline-primary.rounded.nohover {
	pointer-events: none;
}

.btn.btn-primary.new {
	background-color: rgb(0, 106, 112);
	border: none;
	font-size: 12px;
	padding: 1px 4px;
}
.bbt{
	background-color: white;
	border: 0;
    border-radius: 5px;
    height: 52px;
    text-decoration: none;
}
.bbt a:hover{
text-decoration: none;
}